body {
  font-size: small;
}

h1 {
  font-size: small;
}

h2 {
  font-size: small;
}

#notice {
  border: 1px solid red;
  background: #F2F2F2;
  margin: 2px;
  padding: 4px;
}

#templates, #stopped, #started, #destroy  {
  float: left;

  border: 2px solid gray;
  width: 130px;

  margin: 0.5em;
  padding: 4px;
}

#area_item{
  overflow: hidden;
  white-space: nowrap;
}

#area_item:hover {
  overflow: visible;
}

#area_button {
  padding: 1px;
  font-size: x-small;
}

#area_button {
  padding: 1px;
  font-size: x-small;
}
